 <?php
 /*
 Template Name: Kurs-2
 */
 get_header();
 ?>

 <!-- type:kurs2 -->
<?php
$wp_query = new WP_Query(array( 'post_type' => 'kurs-2',
    'post_status'    => 'publish',
    'posts_per_page' => -1,
));
 
while ( $wp_query->have_posts() ) :
    $wp_query->the_post();
?>                 
 
    <article class="book">

        <h2><a href="<?php the_permalink($post->ID ); ?>"><?php the_title(); ?></a> </h2>
    </article>
 
<?php endwhile; ?>
<?php get_footer(); ?>
      